.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-4.400000px;}
.ls16{letter-spacing:-2.440000px;}
.lsa{letter-spacing:-2.240000px;}
.ls17{letter-spacing:-2.160000px;}
.ls14{letter-spacing:-0.560000px;}
.ls11{letter-spacing:-0.480000px;}
.lsb{letter-spacing:-0.184000px;}
.ls19{letter-spacing:-0.168000px;}
.ls10{letter-spacing:-0.120000px;}
.lsd{letter-spacing:-0.112000px;}
.ls20{letter-spacing:-0.092000px;}
.ls1b{letter-spacing:-0.080000px;}
.ls13{letter-spacing:-0.056000px;}
.ls1a{letter-spacing:-0.048000px;}
.lsc{letter-spacing:-0.040000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.040000px;}
.ls6{letter-spacing:0.044000px;}
.lsf{letter-spacing:0.048000px;}
.lse{letter-spacing:0.080000px;}
.ls0{letter-spacing:0.092000px;}
.ls1c{letter-spacing:0.120000px;}
.ls1d{letter-spacing:0.160000px;}
.ls18{letter-spacing:0.280000px;}
.ls7{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.360000px;}
.ls12{letter-spacing:0.400000px;}
.ls1e{letter-spacing:0.440000px;}
.ls3{letter-spacing:0.468000px;}
.ls15{letter-spacing:0.480000px;}
.ls5{letter-spacing:0.640000px;}
.ls9{letter-spacing:1.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-2.600000px;}
.ws49{word-spacing:-2.520000px;}
.ws46{word-spacing:-2.400000px;}
.ws4b{word-spacing:-1.960000px;}
.ws4a{word-spacing:-1.760000px;}
.ws62{word-spacing:-1.480000px;}
.ws56{word-spacing:-1.160000px;}
.ws4e{word-spacing:-1.008000px;}
.ws4d{word-spacing:-0.720000px;}
.ws65{word-spacing:-0.448000px;}
.ws53{word-spacing:-0.440000px;}
.ws36{word-spacing:-0.384000px;}
.ws52{word-spacing:-0.360000px;}
.ws31{word-spacing:-0.288000px;}
.ws51{word-spacing:-0.280000px;}
.ws50{word-spacing:-0.200000px;}
.ws4f{word-spacing:-0.160000px;}
.ws66{word-spacing:-0.112000px;}
.ws33{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws45{word-spacing:0.080000px;}
.ws61{word-spacing:0.144000px;}
.ws38{word-spacing:0.168000px;}
.ws3f{word-spacing:0.200000px;}
.ws59{word-spacing:0.224000px;}
.ws44{word-spacing:0.280000px;}
.ws3c{word-spacing:0.288000px;}
.ws54{word-spacing:0.320000px;}
.ws58{word-spacing:0.336000px;}
.ws5c{word-spacing:0.392000px;}
.ws28{word-spacing:0.448000px;}
.ws39{word-spacing:0.624000px;}
.ws40{word-spacing:0.680000px;}
.ws17{word-spacing:0.792000px;}
.ws4c{word-spacing:0.920000px;}
.ws2e{word-spacing:0.960000px;}
.ws2{word-spacing:0.968000px;}
.ws3e{word-spacing:1.008000px;}
.ws55{word-spacing:1.040000px;}
.ws5d{word-spacing:1.080000px;}
.ws60{word-spacing:1.160000px;}
.ws43{word-spacing:1.200000px;}
.ws68{word-spacing:1.380000px;}
.ws5f{word-spacing:1.400000px;}
.ws30{word-spacing:1.440000px;}
.ws26{word-spacing:1.480000px;}
.ws3d{word-spacing:1.520000px;}
.ws1a{word-spacing:1.560000px;}
.ws2b{word-spacing:1.600000px;}
.ws34{word-spacing:1.640000px;}
.ws2d{word-spacing:1.680000px;}
.ws2a{word-spacing:1.720000px;}
.ws67{word-spacing:1.736000px;}
.ws3{word-spacing:1.760000px;}
.wsf{word-spacing:1.800000px;}
.ws37{word-spacing:1.840000px;}
.wse{word-spacing:1.880000px;}
.ws42{word-spacing:1.920000px;}
.ws35{word-spacing:1.960000px;}
.ws14{word-spacing:2.000000px;}
.ws24{word-spacing:2.024000px;}
.ws2f{word-spacing:2.040000px;}
.ws16{word-spacing:2.080000px;}
.ws7{word-spacing:2.120000px;}
.ws1e{word-spacing:2.160000px;}
.ws5{word-spacing:2.200000px;}
.ws23{word-spacing:2.240000px;}
.wsc{word-spacing:2.280000px;}
.ws41{word-spacing:2.320000px;}
.ws15{word-spacing:2.332000px;}
.ws1c{word-spacing:2.360000px;}
.wsb{word-spacing:2.400000px;}
.ws3b{word-spacing:2.464000px;}
.ws1b{word-spacing:2.480000px;}
.ws4{word-spacing:2.520000px;}
.ws22{word-spacing:2.560000px;}
.ws29{word-spacing:2.600000px;}
.ws21{word-spacing:2.640000px;}
.ws32{word-spacing:2.720000px;}
.ws5b{word-spacing:2.760000px;}
.ws19{word-spacing:2.840000px;}
.ws63{word-spacing:2.920000px;}
.ws3a{word-spacing:3.000000px;}
.ws18{word-spacing:3.024000px;}
.ws10{word-spacing:3.080000px;}
.ws2c{word-spacing:3.200000px;}
.ws13{word-spacing:3.240000px;}
.ws6{word-spacing:3.320000px;}
.ws20{word-spacing:3.360000px;}
.ws1d{word-spacing:3.400000px;}
.ws47{word-spacing:3.504000px;}
.ws5e{word-spacing:3.600000px;}
.wsd{word-spacing:3.720000px;}
.ws25{word-spacing:3.760000px;}
.ws69{word-spacing:4.160000px;}
.ws5a{word-spacing:4.200000px;}
.ws9{word-spacing:4.240000px;}
.wsa{word-spacing:4.440000px;}
.ws57{word-spacing:4.704000px;}
.ws1f{word-spacing:4.800000px;}
.ws64{word-spacing:4.960000px;}
.ws8{word-spacing:5.000000px;}
.ws1{word-spacing:5.004000px;}
.ws11{word-spacing:5.040000px;}
.ws12{word-spacing:5.544000px;}
.ws27{word-spacing:7.728000px;}
._e{margin-left:-41.200000px;}
._f{margin-left:-5.536000px;}
._10{margin-left:-4.320000px;}
._8{margin-left:-2.920000px;}
._0{margin-left:-1.472000px;}
._a{width:1.908000px;}
._1{width:3.388000px;}
._2{width:4.796000px;}
._5{width:6.240000px;}
._4{width:7.600000px;}
._7{width:9.152000px;}
._3{width:10.592000px;}
._6{width:12.000000px;}
._9{width:13.760000px;}
._d{width:28.000000px;}
._b{width:29.600000px;}
._c{width:38.600000px;}
._11{width:92.700000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(137,137,137);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:92.000000px;}
.fs2{font-size:96.000000px;}
.yd9{bottom:23.993725px;}
.y3{bottom:25.493333px;}
.y2{bottom:32.803922px;}
.y25{bottom:34.490980px;}
.y9e{bottom:54.501373px;}
.y9d{bottom:54.735686px;}
.y9f{bottom:54.970000px;}
.y65{bottom:64.045752px;}
.y10a{bottom:64.858039px;}
.y85{bottom:70.294118px;}
.y9c{bottom:78.167059px;}
.y17{bottom:79.666667px;}
.y93{bottom:87.539608px;}
.y109{bottom:88.289412px;}
.y84{bottom:89.039216px;}
.y38{bottom:90.538824px;}
.y9b{bottom:96.912157px;}
.y16{bottom:99.911373px;}
.y43{bottom:104.035294px;}
.yf3{bottom:108.565359px;}
.y37{bottom:109.283922px;}
.y92{bottom:110.970980px;}
.y108{bottom:111.720784px;}
.y83{bottom:112.470588px;}
.y9a{bottom:115.657255px;}
.y15{bottom:118.656471px;}
.ya5{bottom:120.343529px;}
.y42{bottom:127.466667px;}
.yd8{bottom:128.966275px;}
.ybe{bottom:129.716078px;}
.y91{bottom:134.402353px;}
.y82{bottom:135.901961px;}
.y14{bottom:139.088627px;}
.y36{bottom:146.774118px;}
.ybc{bottom:148.226863px;}
.ybb{bottom:148.461176px;}
.ybd{bottom:148.695490px;}
.y78{bottom:151.460392px;}
.yd7{bottom:152.397647px;}
.y90{bottom:157.833725px;}
.y13{bottom:159.333333px;}
.y35{bottom:165.519216px;}
.y77{bottom:170.205490px;}
.yd6{bottom:171.142745px;}
.yba{bottom:171.892549px;}
.y40{bottom:173.392157px;}
.y8f{bottom:176.578824px;}
.y12{bottom:179.578039px;}
.y99{bottom:181.265098px;}
.y53{bottom:182.764706px;}
.y34{bottom:184.264314px;}
.y64{bottom:185.951373px;}
.y76{bottom:188.950588px;}
.yb9{bottom:190.637647px;}
.yd4{bottom:194.339804px;}
.yd3{bottom:194.574118px;}
.yd5{bottom:194.808431px;}
.y11{bottom:200.010196px;}
.y24{bottom:201.509804px;}
.y33{bottom:203.009412px;}
.y98{bottom:204.696471px;}
.y51{bottom:205.961765px;}
.y50{bottom:206.196078px;}
.y52{bottom:206.430392px;}
.yaf{bottom:207.695686px;}
.y75{bottom:208.820392px;}
.y63{bottom:209.382745px;}
.ya4{bottom:216.130980px;}
.yd2{bottom:218.005490px;}
.y10{bottom:220.254902px;}
.y23{bottom:221.754510px;}
.y8e{bottom:223.441569px;}
.y107{bottom:226.440784px;}
.y97{bottom:228.127843px;}
.y4f{bottom:229.627451px;}
.yae{bottom:231.127059px;}
.yb7{bottom:232.579804px;}
.y62{bottom:232.814118px;}
.yb8{bottom:233.048431px;}
.yd1{bottom:236.750588px;}
.y69{bottom:238.625098px;}
.yf{bottom:240.499608px;}
.y22{bottom:242.186667px;}
.yf2{bottom:244.248627px;}
.ye7{bottom:245.185882px;}
.y8d{bottom:246.872941px;}
.y96{bottom:247.810196px;}
.y4e{bottom:248.372549px;}
.yad{bottom:249.872157px;}
.y61{bottom:251.559216px;}
.y81{bottom:253.058824px;}
.yd0{bottom:255.495686px;}
.yb6{bottom:256.245490px;}
.y68{bottom:257.370196px;}
.ye{bottom:260.931765px;}
.y21{bottom:262.431373px;}
.y8c{bottom:266.555294px;}
.y4d{bottom:267.117647px;}
.yf1{bottom:267.680000px;}
.y32{bottom:268.617255px;}
.y73{bottom:271.569608px;}
.y72{bottom:271.803922px;}
.y74{bottom:272.038235px;}
.y80{bottom:272.741176px;}
.ya3{bottom:273.303529px;}
.y60{bottom:274.990588px;}
.ycf{bottom:278.927059px;}
.yd{bottom:281.176471px;}
.y20{bottom:282.676078px;}
.yf0{bottom:286.425098px;}
.y31{bottom:287.362353px;}
.y4b{bottom:290.314706px;}
.y4a{bottom:290.549020px;}
.y4c{bottom:290.783333px;}
.y106{bottom:292.048627px;}
.yed{bottom:293.735686px;}
.yab{bottom:296.500588px;}
.ya2{bottom:296.734902px;}
.yac{bottom:296.969216px;}
.y5d{bottom:298.187647px;}
.y5f{bottom:298.421961px;}
.y5e{bottom:298.656275px;}
.y95{bottom:298.984314px;}
.yc{bottom:301.421176px;}
.y101{bottom:301.796078px;}
.ycd{bottom:302.124118px;}
.ycc{bottom:302.358431px;}
.yce{bottom:302.592745px;}
.y1f{bottom:303.108235px;}
.yef{bottom:305.170196px;}
.y30{bottom:306.107451px;}
.y70{bottom:309.059804px;}
.y6f{bottom:309.294118px;}
.y71{bottom:309.528431px;}
.y105{bottom:310.793725px;}
.yf9{bottom:312.105882px;}
.y49{bottom:313.980392px;}
.y5c{bottom:317.167059px;}
.y8b{bottom:317.729412px;}
.ya1{bottom:320.166275px;}
.y100{bottom:320.541176px;}
.yb{bottom:321.853333px;}
.ye6{bottom:322.415686px;}
.y1e{bottom:323.352941px;}
.y7f{bottom:323.915294px;}
.ycb{bottom:325.602353px;}
.yee{bottom:328.601569px;}
.y6e{bottom:328.976471px;}
.yec{bottom:331.225882px;}
.y104{bottom:334.225098px;}
.y48{bottom:337.411765px;}
.ydd{bottom:338.911373px;}
.y5b{bottom:340.598431px;}
.ya{bottom:342.098039px;}
.y1d{bottom:343.597647px;}
.yff{bottom:343.972549px;}
.yca{bottom:344.347451px;}
.yeb{bottom:349.970980px;}
.y2f{bottom:352.970196px;}
.ydc{bottom:357.656471px;}
.y94{bottom:359.343529px;}
.y47{bottom:360.843137px;}
.y9{bottom:362.342745px;}
.yfe{bottom:362.717647px;}
.y1c{bottom:364.029804px;}
.y3f{bottom:367.029020px;}
.yc8{bottom:367.544510px;}
.yc7{bottom:367.778824px;}
.yc9{bottom:368.013137px;}
.y103{bottom:371.715294px;}
.yf8{bottom:372.465098px;}
.yea{bottom:373.402353px;}
.y8a{bottom:378.088627px;}
.yb3{bottom:379.588235px;}
.y46{bottom:380.525490px;}
.ye8{bottom:381.931373px;}
.y8{bottom:382.774902px;}
.y1b{bottom:384.274510px;}
.y3e{bottom:385.774118px;}
.yfd{bottom:386.149020px;}
.yc6{bottom:391.210196px;}
.y6d{bottom:392.147451px;}
.yf7{bottom:395.896471px;}
.ye9{bottom:396.833725px;}
.y2e{bottom:399.832941px;}
.y89{bottom:401.520000px;}
.yaa{bottom:402.082353px;}
.y7{bottom:403.019608px;}
.y1a{bottom:404.519216px;}
.yfc{bottom:404.894118px;}
.ya0{bottom:405.643922px;}
.y59{bottom:405.971961px;}
.y58{bottom:406.206275px;}
.y5a{bottom:406.440588px;}
.y102{bottom:406.768627px;}
.y7e{bottom:407.705882px;}
.y3d{bottom:409.205490px;}
.yc5{bottom:409.955294px;}
.y6c{bottom:410.892549px;}
.y2d{bottom:418.578039px;}
.yf6{bottom:419.327843px;}
.ye5{bottom:420.265098px;}
.yb2{bottom:421.764706px;}
.y6{bottom:423.264158px;}
.yfb{bottom:423.639216px;}
.y19{bottom:424.951373px;}
.y7d{bottom:426.450980px;}
.ya9{bottom:427.013333px;}
.y3c{bottom:427.950588px;}
.y57{bottom:429.637647px;}
.y45{bottom:431.699608px;}
.yc4{bottom:433.386667px;}
.y2c{bottom:437.323137px;}
.yfa{bottom:442.384314px;}
.yf5{bottom:442.759216px;}
.ye3{bottom:443.462157px;}
.y5{bottom:443.696471px;}
.ye4{bottom:443.930784px;}
.y88{bottom:444.633725px;}
.y18{bottom:445.196078px;}
.y3b{bottom:446.695686px;}
.y6b{bottom:448.382745px;}
.y7c{bottom:449.882353px;}
.yc3{bottom:452.131765px;}
.y56{bottom:453.069020px;}
.y2b{bottom:456.068235px;}
.y3a{bottom:465.440784px;}
.ye2{bottom:467.127843px;}
.y6a{bottom:468.065098px;}
.y7b{bottom:469.564706px;}
.yb5{bottom:472.751373px;}
.y2a{bottom:474.813333px;}
.yc2{bottom:475.563137px;}
.y55{bottom:476.500392px;}
.y1{bottom:480.061961px;}
.yf4{bottom:482.498824px;}
.y0{bottom:482.686275px;}
.y4{bottom:483.623529px;}
.y39{bottom:484.185882px;}
.y44{bottom:484.748235px;}
.ye1{bottom:485.872941px;}
.ya8{bottom:487.372549px;}
.yb1{bottom:492.058824px;}
.y29{bottom:493.558431px;}
.yb4{bottom:494.683137px;}
.y54{bottom:496.182745px;}
.yc1{bottom:498.994510px;}
.ydf{bottom:504.383725px;}
.yde{bottom:504.618039px;}
.ye0{bottom:504.852353px;}
.ya7{bottom:506.117647px;}
.y87{bottom:507.617255px;}
.yb0{bottom:510.803922px;}
.yda{bottom:512.069216px;}
.y28{bottom:512.303529px;}
.ydb{bottom:512.537843px;}
.y41{bottom:512.865882px;}
.y7a{bottom:520.738824px;}
.yc0{bottom:522.425882px;}
.y86{bottom:526.362353px;}
.y67{bottom:528.049412px;}
.y27{bottom:531.048627px;}
.ya6{bottom:540.983529px;}
.ybf{bottom:542.295686px;}
.y79{bottom:545.669804px;}
.y66{bottom:547.731765px;}
.y26{bottom:549.793725px;}
.h3{height:28.692000px;}
.h5{height:28.728000px;}
.hd{height:30.160000px;}
.h7{height:36.960000px;}
.hb{height:38.304000px;}
.hc{height:38.400000px;}
.h8{height:40.400000px;}
.h6{height:42.240000px;}
.ha{height:44.688000px;}
.h2{height:73.416000px;}
.h1{height:79.666667px;}
.h4{height:88.704000px;}
.hf{height:180.421569px;}
.h9{height:288.205882px;}
.h11{height:388.960784px;}
.he{height:417.078431px;}
.h10{height:453.787582px;}
.h0{height:618.588235px;}
.w1{width:15.620915px;}
.w5{width:195.261438px;}
.w3{width:230.408497px;}
.w6{width:306.950980px;}
.w4{width:602.186275px;}
.w2{width:626.398693px;}
.w0{width:956.000000px;}
.x9{left:23.806275px;}
.x1c{left:25.305882px;}
.xa{left:66.920000px;}
.x1d{left:68.419608px;}
.xc{left:70.294118px;}
.xb{left:74.418039px;}
.x1e{left:76.105098px;}
.x0{left:84.352941px;}
.x12{left:89.039216px;}
.xd{left:98.411765px;}
.x6{left:103.098039px;}
.x5{left:112.470588px;}
.x11{left:126.529412px;}
.x1{left:140.588235px;}
.x13{left:264.915098px;}
.x1f{left:407.002941px;}
.xe{left:482.311373px;}
.x8{left:496.182745px;}
.x15{left:501.056471px;}
.x7{left:514.927843px;}
.x14{left:538.593529px;}
.x1b{left:552.652353px;}
.x19{left:638.879804px;}
.x18{left:693.615490px;}
.x16{left:771.173333px;}
.x1a{left:772.672941px;}
.x2{left:774.360000px;}
.x3{left:883.269020px;}
.xf{left:885.705882px;}
.x20{left:906.512941px;}
.x4{left:914.573333px;}
.x17{left:917.010196px;}
.x10{left:918.509804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-3.755649pt;}
.ls16{letter-spacing:-2.082678pt;}
.lsa{letter-spacing:-1.911967pt;}
.ls17{letter-spacing:-1.843682pt;}
.ls14{letter-spacing:-0.477992pt;}
.ls11{letter-spacing:-0.409707pt;}
.lsb{letter-spacing:-0.157054pt;}
.ls19{letter-spacing:-0.143397pt;}
.ls10{letter-spacing:-0.102427pt;}
.lsd{letter-spacing:-0.095598pt;}
.ls20{letter-spacing:-0.078527pt;}
.ls1b{letter-spacing:-0.068285pt;}
.ls13{letter-spacing:-0.047799pt;}
.ls1a{letter-spacing:-0.040971pt;}
.lsc{letter-spacing:-0.034142pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.030728pt;}
.ls4{letter-spacing:0.034142pt;}
.ls6{letter-spacing:0.037556pt;}
.lsf{letter-spacing:0.040971pt;}
.lse{letter-spacing:0.068285pt;}
.ls0{letter-spacing:0.078527pt;}
.ls1c{letter-spacing:0.102427pt;}
.ls1d{letter-spacing:0.136569pt;}
.ls18{letter-spacing:0.238996pt;}
.ls7{letter-spacing:0.273138pt;}
.ls8{letter-spacing:0.307280pt;}
.ls12{letter-spacing:0.341423pt;}
.ls1e{letter-spacing:0.375565pt;}
.ls3{letter-spacing:0.399464pt;}
.ls15{letter-spacing:0.409707pt;}
.ls5{letter-spacing:0.546276pt;}
.ls9{letter-spacing:1.160837pt;}
.ws48{word-spacing:-2.219247pt;}
.ws49{word-spacing:-2.150962pt;}
.ws46{word-spacing:-2.048536pt;}
.ws4b{word-spacing:-1.672971pt;}
.ws4a{word-spacing:-1.502259pt;}
.ws62{word-spacing:-1.263264pt;}
.ws56{word-spacing:-0.990126pt;}
.ws4e{word-spacing:-0.860385pt;}
.ws4d{word-spacing:-0.614561pt;}
.ws65{word-spacing:-0.382393pt;}
.ws53{word-spacing:-0.375565pt;}
.ws36{word-spacing:-0.327766pt;}
.ws52{word-spacing:-0.307280pt;}
.ws31{word-spacing:-0.245824pt;}
.ws51{word-spacing:-0.238996pt;}
.ws50{word-spacing:-0.170711pt;}
.ws4f{word-spacing:-0.136569pt;}
.ws66{word-spacing:-0.095598pt;}
.ws33{word-spacing:-0.081941pt;}
.ws0{word-spacing:0.000000pt;}
.ws45{word-spacing:0.068285pt;}
.ws61{word-spacing:0.122912pt;}
.ws38{word-spacing:0.143397pt;}
.ws3f{word-spacing:0.170711pt;}
.ws59{word-spacing:0.191197pt;}
.ws44{word-spacing:0.238996pt;}
.ws3c{word-spacing:0.245824pt;}
.ws54{word-spacing:0.273138pt;}
.ws58{word-spacing:0.286795pt;}
.ws5c{word-spacing:0.334594pt;}
.ws28{word-spacing:0.382393pt;}
.ws39{word-spacing:0.532619pt;}
.ws40{word-spacing:0.580418pt;}
.ws17{word-spacing:0.676017pt;}
.ws4c{word-spacing:0.785272pt;}
.ws2e{word-spacing:0.819414pt;}
.ws2{word-spacing:0.826243pt;}
.ws3e{word-spacing:0.860385pt;}
.ws55{word-spacing:0.887699pt;}
.ws5d{word-spacing:0.921841pt;}
.ws60{word-spacing:0.990126pt;}
.ws43{word-spacing:1.024268pt;}
.ws68{word-spacing:1.177908pt;}
.ws5f{word-spacing:1.194979pt;}
.ws30{word-spacing:1.229121pt;}
.ws26{word-spacing:1.263264pt;}
.ws3d{word-spacing:1.297406pt;}
.ws1a{word-spacing:1.331548pt;}
.ws2b{word-spacing:1.365690pt;}
.ws34{word-spacing:1.399833pt;}
.ws2d{word-spacing:1.433975pt;}
.ws2a{word-spacing:1.468117pt;}
.ws67{word-spacing:1.481774pt;}
.ws3{word-spacing:1.502259pt;}
.wsf{word-spacing:1.536402pt;}
.ws37{word-spacing:1.570544pt;}
.wse{word-spacing:1.604686pt;}
.ws42{word-spacing:1.638828pt;}
.ws35{word-spacing:1.672971pt;}
.ws14{word-spacing:1.707113pt;}
.ws24{word-spacing:1.727598pt;}
.ws2f{word-spacing:1.741255pt;}
.ws16{word-spacing:1.775397pt;}
.ws7{word-spacing:1.809540pt;}
.ws1e{word-spacing:1.843682pt;}
.ws5{word-spacing:1.877824pt;}
.ws23{word-spacing:1.911967pt;}
.wsc{word-spacing:1.946109pt;}
.ws41{word-spacing:1.980251pt;}
.ws15{word-spacing:1.990494pt;}
.ws1c{word-spacing:2.014393pt;}
.wsb{word-spacing:2.048536pt;}
.ws3b{word-spacing:2.103163pt;}
.ws1b{word-spacing:2.116820pt;}
.ws4{word-spacing:2.150962pt;}
.ws22{word-spacing:2.185105pt;}
.ws29{word-spacing:2.219247pt;}
.ws21{word-spacing:2.253389pt;}
.ws32{word-spacing:2.321674pt;}
.ws5b{word-spacing:2.355816pt;}
.ws19{word-spacing:2.424100pt;}
.ws63{word-spacing:2.492385pt;}
.ws3a{word-spacing:2.560669pt;}
.ws18{word-spacing:2.581155pt;}
.ws10{word-spacing:2.628954pt;}
.ws2c{word-spacing:2.731381pt;}
.ws13{word-spacing:2.765523pt;}
.ws6{word-spacing:2.833808pt;}
.ws20{word-spacing:2.867950pt;}
.ws1d{word-spacing:2.902092pt;}
.ws47{word-spacing:2.990862pt;}
.ws5e{word-spacing:3.072803pt;}
.wsd{word-spacing:3.175230pt;}
.ws25{word-spacing:3.209372pt;}
.ws69{word-spacing:3.550795pt;}
.ws5a{word-spacing:3.584937pt;}
.ws9{word-spacing:3.619079pt;}
.wsa{word-spacing:3.789791pt;}
.ws57{word-spacing:4.015130pt;}
.ws1f{word-spacing:4.097071pt;}
.ws64{word-spacing:4.233640pt;}
.ws8{word-spacing:4.267782pt;}
.ws1{word-spacing:4.271197pt;}
.ws11{word-spacing:4.301925pt;}
.ws12{word-spacing:4.732117pt;}
.ws27{word-spacing:6.596285pt;}
._e{margin-left:-35.166527pt;}
._f{margin-left:-4.725289pt;}
._10{margin-left:-3.687364pt;}
._8{margin-left:-2.492385pt;}
._0{margin-left:-1.256435pt;}
._a{width:1.628586pt;}
._1{width:2.891849pt;}
._2{width:4.093657pt;}
._5{width:5.326192pt;}
._4{width:6.487029pt;}
._7{width:7.811749pt;}
._3{width:9.040870pt;}
._6{width:10.242678pt;}
._9{width:11.744937pt;}
._d{width:23.899582pt;}
._b{width:25.265272pt;}
._c{width:32.947280pt;}
._11{width:79.124686pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs0{font-size:78.527197pt;}
.fs2{font-size:81.941423pt;}
.yd9{bottom:20.480000pt;}
.y3{bottom:21.760000pt;}
.y2{bottom:28.000000pt;}
.y25{bottom:29.440000pt;}
.y9e{bottom:46.520000pt;}
.y9d{bottom:46.720000pt;}
.y9f{bottom:46.920000pt;}
.y65{bottom:54.666667pt;}
.y10a{bottom:55.360000pt;}
.y85{bottom:60.000000pt;}
.y9c{bottom:66.720000pt;}
.y17{bottom:68.000000pt;}
.y93{bottom:74.720000pt;}
.y109{bottom:75.360000pt;}
.y84{bottom:76.000000pt;}
.y38{bottom:77.280000pt;}
.y9b{bottom:82.720000pt;}
.y16{bottom:85.280000pt;}
.y43{bottom:88.800000pt;}
.yf3{bottom:92.666667pt;}
.y37{bottom:93.280000pt;}
.y92{bottom:94.720000pt;}
.y108{bottom:95.360000pt;}
.y83{bottom:96.000000pt;}
.y9a{bottom:98.720000pt;}
.y15{bottom:101.280000pt;}
.ya5{bottom:102.720000pt;}
.y42{bottom:108.800000pt;}
.yd8{bottom:110.080000pt;}
.ybe{bottom:110.720000pt;}
.y91{bottom:114.720000pt;}
.y82{bottom:116.000000pt;}
.y14{bottom:118.720000pt;}
.y36{bottom:125.280000pt;}
.ybc{bottom:126.520000pt;}
.ybb{bottom:126.720000pt;}
.ybd{bottom:126.920000pt;}
.y78{bottom:129.280000pt;}
.yd7{bottom:130.080000pt;}
.y90{bottom:134.720000pt;}
.y13{bottom:136.000000pt;}
.y35{bottom:141.280000pt;}
.y77{bottom:145.280000pt;}
.yd6{bottom:146.080000pt;}
.yba{bottom:146.720000pt;}
.y40{bottom:148.000000pt;}
.y8f{bottom:150.720000pt;}
.y12{bottom:153.280000pt;}
.y99{bottom:154.720000pt;}
.y53{bottom:156.000000pt;}
.y34{bottom:157.280000pt;}
.y64{bottom:158.720000pt;}
.y76{bottom:161.280000pt;}
.yb9{bottom:162.720000pt;}
.yd4{bottom:165.880000pt;}
.yd3{bottom:166.080000pt;}
.yd5{bottom:166.280000pt;}
.y11{bottom:170.720000pt;}
.y24{bottom:172.000000pt;}
.y33{bottom:173.280000pt;}
.y98{bottom:174.720000pt;}
.y51{bottom:175.800000pt;}
.y50{bottom:176.000000pt;}
.y52{bottom:176.200000pt;}
.yaf{bottom:177.280000pt;}
.y75{bottom:178.240000pt;}
.y63{bottom:178.720000pt;}
.ya4{bottom:184.480000pt;}
.yd2{bottom:186.080000pt;}
.y10{bottom:188.000000pt;}
.y23{bottom:189.280000pt;}
.y8e{bottom:190.720000pt;}
.y107{bottom:193.280000pt;}
.y97{bottom:194.720000pt;}
.y4f{bottom:196.000000pt;}
.yae{bottom:197.280000pt;}
.yb7{bottom:198.520000pt;}
.y62{bottom:198.720000pt;}
.yb8{bottom:198.920000pt;}
.yd1{bottom:202.080000pt;}
.y69{bottom:203.680000pt;}
.yf{bottom:205.280000pt;}
.y22{bottom:206.720000pt;}
.yf2{bottom:208.480000pt;}
.ye7{bottom:209.280000pt;}
.y8d{bottom:210.720000pt;}
.y96{bottom:211.520000pt;}
.y4e{bottom:212.000000pt;}
.yad{bottom:213.280000pt;}
.y61{bottom:214.720000pt;}
.y81{bottom:216.000000pt;}
.yd0{bottom:218.080000pt;}
.yb6{bottom:218.720000pt;}
.y68{bottom:219.680000pt;}
.ye{bottom:222.720000pt;}
.y21{bottom:224.000000pt;}
.y8c{bottom:227.520000pt;}
.y4d{bottom:228.000000pt;}
.yf1{bottom:228.480000pt;}
.y32{bottom:229.280000pt;}
.y73{bottom:231.800000pt;}
.y72{bottom:232.000000pt;}
.y74{bottom:232.200000pt;}
.y80{bottom:232.800000pt;}
.ya3{bottom:233.280000pt;}
.y60{bottom:234.720000pt;}
.ycf{bottom:238.080000pt;}
.yd{bottom:240.000000pt;}
.y20{bottom:241.280000pt;}
.yf0{bottom:244.480000pt;}
.y31{bottom:245.280000pt;}
.y4b{bottom:247.800000pt;}
.y4a{bottom:248.000000pt;}
.y4c{bottom:248.200000pt;}
.y106{bottom:249.280000pt;}
.yed{bottom:250.720000pt;}
.yab{bottom:253.080000pt;}
.ya2{bottom:253.280000pt;}
.yac{bottom:253.480000pt;}
.y5d{bottom:254.520000pt;}
.y5f{bottom:254.720000pt;}
.y5e{bottom:254.920000pt;}
.y95{bottom:255.200000pt;}
.yc{bottom:257.280000pt;}
.y101{bottom:257.600000pt;}
.ycd{bottom:257.880000pt;}
.ycc{bottom:258.080000pt;}
.yce{bottom:258.280000pt;}
.y1f{bottom:258.720000pt;}
.yef{bottom:260.480000pt;}
.y30{bottom:261.280000pt;}
.y70{bottom:263.800000pt;}
.y6f{bottom:264.000000pt;}
.y71{bottom:264.200000pt;}
.y105{bottom:265.280000pt;}
.yf9{bottom:266.400000pt;}
.y49{bottom:268.000000pt;}
.y5c{bottom:270.720000pt;}
.y8b{bottom:271.200000pt;}
.ya1{bottom:273.280000pt;}
.y100{bottom:273.600000pt;}
.yb{bottom:274.720000pt;}
.ye6{bottom:275.200000pt;}
.y1e{bottom:276.000000pt;}
.y7f{bottom:276.480000pt;}
.ycb{bottom:277.920000pt;}
.yee{bottom:280.480000pt;}
.y6e{bottom:280.800000pt;}
.yec{bottom:282.720000pt;}
.y104{bottom:285.280000pt;}
.y48{bottom:288.000000pt;}
.ydd{bottom:289.280000pt;}
.y5b{bottom:290.720000pt;}
.ya{bottom:292.000000pt;}
.y1d{bottom:293.280000pt;}
.yff{bottom:293.600000pt;}
.yca{bottom:293.920000pt;}
.yeb{bottom:298.720000pt;}
.y2f{bottom:301.280000pt;}
.ydc{bottom:305.280000pt;}
.y94{bottom:306.720000pt;}
.y47{bottom:308.000000pt;}
.y9{bottom:309.280000pt;}
.yfe{bottom:309.600000pt;}
.y1c{bottom:310.720000pt;}
.y3f{bottom:313.280000pt;}
.yc8{bottom:313.720000pt;}
.yc7{bottom:313.920000pt;}
.yc9{bottom:314.120000pt;}
.y103{bottom:317.280000pt;}
.yf8{bottom:317.920000pt;}
.yea{bottom:318.720000pt;}
.y8a{bottom:322.720000pt;}
.yb3{bottom:324.000000pt;}
.y46{bottom:324.800000pt;}
.ye8{bottom:326.000000pt;}
.y8{bottom:326.720000pt;}
.y1b{bottom:328.000000pt;}
.y3e{bottom:329.280000pt;}
.yfd{bottom:329.600000pt;}
.yc6{bottom:333.920000pt;}
.y6d{bottom:334.720000pt;}
.yf7{bottom:337.920000pt;}
.ye9{bottom:338.720000pt;}
.y2e{bottom:341.280000pt;}
.y89{bottom:342.720000pt;}
.yaa{bottom:343.200000pt;}
.y7{bottom:344.000000pt;}
.y1a{bottom:345.280000pt;}
.yfc{bottom:345.600000pt;}
.ya0{bottom:346.240000pt;}
.y59{bottom:346.520000pt;}
.y58{bottom:346.720000pt;}
.y5a{bottom:346.920000pt;}
.y102{bottom:347.200000pt;}
.y7e{bottom:348.000000pt;}
.y3d{bottom:349.280000pt;}
.yc5{bottom:349.920000pt;}
.y6c{bottom:350.720000pt;}
.y2d{bottom:357.280000pt;}
.yf6{bottom:357.920000pt;}
.ye5{bottom:358.720000pt;}
.yb2{bottom:360.000000pt;}
.y6{bottom:361.279867pt;}
.yfb{bottom:361.600000pt;}
.y19{bottom:362.720000pt;}
.y7d{bottom:364.000000pt;}
.ya9{bottom:364.480000pt;}
.y3c{bottom:365.280000pt;}
.y57{bottom:366.720000pt;}
.y45{bottom:368.480000pt;}
.yc4{bottom:369.920000pt;}
.y2c{bottom:373.280000pt;}
.yfa{bottom:377.600000pt;}
.yf5{bottom:377.920000pt;}
.ye3{bottom:378.520000pt;}
.y5{bottom:378.720000pt;}
.ye4{bottom:378.920000pt;}
.y88{bottom:379.520000pt;}
.y18{bottom:380.000000pt;}
.y3b{bottom:381.280000pt;}
.y6b{bottom:382.720000pt;}
.y7c{bottom:384.000000pt;}
.yc3{bottom:385.920000pt;}
.y56{bottom:386.720000pt;}
.y2b{bottom:389.280000pt;}
.y3a{bottom:397.280000pt;}
.ye2{bottom:398.720000pt;}
.y6a{bottom:399.520000pt;}
.y7b{bottom:400.800000pt;}
.yb5{bottom:403.520000pt;}
.y2a{bottom:405.280000pt;}
.yc2{bottom:405.920000pt;}
.y55{bottom:406.720000pt;}
.y1{bottom:409.760000pt;}
.yf4{bottom:411.840000pt;}
.y0{bottom:412.000000pt;}
.y4{bottom:412.800000pt;}
.y39{bottom:413.280000pt;}
.y44{bottom:413.760000pt;}
.ye1{bottom:414.720000pt;}
.ya8{bottom:416.000000pt;}
.yb1{bottom:420.000000pt;}
.y29{bottom:421.280000pt;}
.yb4{bottom:422.240000pt;}
.y54{bottom:423.520000pt;}
.yc1{bottom:425.920000pt;}
.ydf{bottom:430.520000pt;}
.yde{bottom:430.720000pt;}
.ye0{bottom:430.920000pt;}
.ya7{bottom:432.000000pt;}
.y87{bottom:433.280000pt;}
.yb0{bottom:436.000000pt;}
.yda{bottom:437.080000pt;}
.y28{bottom:437.280000pt;}
.ydb{bottom:437.480000pt;}
.y41{bottom:437.760000pt;}
.y7a{bottom:444.480000pt;}
.yc0{bottom:445.920000pt;}
.y86{bottom:449.280000pt;}
.y67{bottom:450.720000pt;}
.y27{bottom:453.280000pt;}
.ya6{bottom:461.760000pt;}
.ybf{bottom:462.880000pt;}
.y79{bottom:465.760000pt;}
.y66{bottom:467.520000pt;}
.y26{bottom:469.280000pt;}
.h3{height:24.490243pt;}
.h5{height:24.520971pt;}
.hd{height:25.743264pt;}
.h7{height:31.547448pt;}
.hb{height:32.694628pt;}
.hc{height:32.776569pt;}
.h8{height:34.483682pt;}
.h6{height:36.054226pt;}
.ha{height:38.143732pt;}
.h2{height:62.664703pt;}
.h1{height:68.000000pt;}
.h4{height:75.713874pt;}
.hf{height:154.000000pt;}
.h9{height:246.000000pt;}
.h11{height:332.000000pt;}
.he{height:356.000000pt;}
.h10{height:387.333333pt;}
.h0{height:528.000000pt;}
.w1{width:13.333333pt;}
.w5{width:166.666667pt;}
.w3{width:196.666667pt;}
.w6{width:262.000000pt;}
.w4{width:514.000000pt;}
.w2{width:534.666667pt;}
.w0{width:816.000000pt;}
.x9{left:20.320000pt;}
.x1c{left:21.600000pt;}
.xa{left:57.120000pt;}
.x1d{left:58.400000pt;}
.xc{left:60.000000pt;}
.xb{left:63.520000pt;}
.x1e{left:64.960000pt;}
.x0{left:72.000000pt;}
.x12{left:76.000000pt;}
.xd{left:84.000000pt;}
.x6{left:88.000000pt;}
.x5{left:96.000000pt;}
.x11{left:108.000000pt;}
.x1{left:120.000000pt;}
.x13{left:226.120000pt;}
.x1f{left:347.400000pt;}
.xe{left:411.680000pt;}
.x8{left:423.520000pt;}
.x15{left:427.680000pt;}
.x7{left:439.520000pt;}
.x14{left:459.720000pt;}
.x1b{left:471.720000pt;}
.x19{left:545.320000pt;}
.x18{left:592.040000pt;}
.x16{left:658.240000pt;}
.x1a{left:659.520000pt;}
.x2{left:660.960000pt;}
.x3{left:753.920000pt;}
.xf{left:756.000000pt;}
.x20{left:773.760000pt;}
.x4{left:780.640000pt;}
.x17{left:782.720000pt;}
.x10{left:784.000000pt;}
}
